label {
    color: var(--e-global-color-primary);
    font-size: 16px;
    font-weight: 400;
}

.fuelmax label{
    color: #005A26;
}

.fade {
        transition: opacity 0.4s;
        opacity: 1;
        display: block;
}
.fade.hidden {
    opacity: 0;
    pointer-events: none;
}

label.politica {
    color: var(--e-global-color-text);
} 
.form-field {
    flex-basis: 50%;
    display: flex;
    flex-direction: column;
}
.form-row {
    display: flex;
    gap: 15px;
}
.file_btn{
    background: #919CB3;
    border-color: #919CB3;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    padding: 10px 20px;
}
.file_btn:hover{
    background-color: #7C8599 !important;
}
.wpcf7-not-valid-tip {
color: #dc3232;
font-size: 12px;
}
.jet-elements select {
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #E3E3E3;
    padding: 10px 10px 10px 10px;
}